[
    {
        "Name": "BP_Building_Beam_Cross_Diagnal_Curved_Up_L_Stone",
        "Asset": "/Game/BP/Building/Stone/BP_Building_Beam_Cross_Diagnal_Curved_Up_L_Stone.BP_Building_Beam_Cross_Diagnal_Curved_Up_L_Stone_C",
        "Category": "Stone"
    }
]